server:
  port: 8101
spring:
  messages:
    cache-seconds: 3600
    encoding: UTF-8
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://localhost:13542/cwg_crm?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
    username: email_user
    password: 1a4fa66055a75e7eabf2469c1ad05ba8
    jpa:
      database: MYSQL
      hibernate:
        naming-strategy: org.hibernate.cfg.ImprovedNamingStrategy
      show-sql: true
  activemq:
    broker-url: tcp://localhost:61616
  redis:
    host: localhost
eureka:
  client:
    serviceUrl:
      defaultZone: http://admin:admin123456@localhost:7000/eureka
logging:
  config: classpath:logback-prod.xml
